diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/spectrum/examples/tv-trans-regional-example.cc ns-3.44/src/spectrum/examples/tv-trans-regional-example.cc
--- ns-3.43/src/spectrum/examples/tv-trans-regional-example.cc	2024-10-09 16:41:10.088656700 -0700
+++ ns-3.44/src/spectrum/examples/tv-trans-regional-example.cc	2025-03-09 16:55:49.695372300 -0700
@@ -6,11 +6,11 @@
  * Author: Benjamin Cizdziel <ben.cizdziel@gmail.com>
  */
 
-#include <ns3/core-module.h>
-#include <ns3/mobility-module.h>
-#include <ns3/spectrum-analyzer-helper.h>
-#include <ns3/spectrum-helper.h>
-#include <ns3/tv-spectrum-transmitter-helper.h>
+#include "ns3/core-module.h"
+#include "ns3/mobility-module.h"
+#include "ns3/spectrum-analyzer-helper.h"
+#include "ns3/spectrum-helper.h"
+#include "ns3/tv-spectrum-transmitter-helper.h"
 
 #include <iostream>
 #include <stdlib.h>
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/spectrum/helper/adhoc-aloha-noack-ideal-phy-helper.h ns-3.44/src/spectrum/helper/adhoc-aloha-noack-ideal-phy-helper.h
--- ns-3.43/src/spectrum/helper/adhoc-aloha-noack-ideal-phy-helper.h	2024-10-09 16:41:10.088656700 -0700
+++ ns-3.44/src/spectrum/helper/adhoc-aloha-noack-ideal-phy-helper.h	2025-03-09 16:55:49.695372300 -0700
@@ -9,11 +9,11 @@
 #ifndef ADHOC_ALOHA_NOACK_IDEAL_PHY_HELPER_H
 #define ADHOC_ALOHA_NOACK_IDEAL_PHY_HELPER_H
 
-#include <ns3/attribute.h>
-#include <ns3/net-device-container.h>
-#include <ns3/node-container.h>
-#include <ns3/object-factory.h>
-#include <ns3/queue.h>
+#include "ns3/attribute.h"
+#include "ns3/net-device-container.h"
+#include "ns3/node-container.h"
+#include "ns3/object-factory.h"
+#include "ns3/queue.h"
 
 #include <string>
 
@@ -24,8 +24,8 @@
 class SpectrumChannel;
 
 /**
- * \ingroup spectrum
- * \brief create the AlohaNoackNetDevice
+ * @ingroup spectrum
+ * @brief create the AlohaNoackNetDevice
  */
 class AdhocAlohaNoackIdealPhyHelper
 {
@@ -78,9 +78,9 @@
     void SetDeviceAttribute(std::string n1, const AttributeValue& v1);
 
     /**
-     * \tparam Ts \deduced Argument types
-     * \param type the type of the model to set
-     * \param [in] args Name and AttributeValue pairs to set.
+     * @tparam Ts \deduced Argument types
+     * @param type the type of the model to set
+     * @param [in] args Name and AttributeValue pairs to set.
      *
      * Configure the AntennaModel instance for each new device to be created
      */
@@ -94,7 +94,7 @@
     NetDeviceContainer Install(NodeContainer c) const;
     /**
      * @param node the node on which a device must be created
-     * \returns a device container which contains all the devices created by this method.
+     * @returns a device container which contains all the devices created by this method.
      */
     NetDeviceContainer Install(Ptr<Node> node) const;
     /**
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/spectrum/helper/spectrum-analyzer-helper.cc ns-3.44/src/spectrum/helper/spectrum-analyzer-helper.cc
--- ns-3.43/src/spectrum/helper/spectrum-analyzer-helper.cc	2024-10-09 16:41:10.088656700 -0700
+++ ns-3.44/src/spectrum/helper/spectrum-analyzer-helper.cc	2025-03-09 16:55:49.695372300 -0700
@@ -27,10 +27,10 @@
 NS_LOG_COMPONENT_DEFINE("SpectrumAnalyzerHelper");
 
 /**
- * \ingroup spectrum
- * \brief Writes a report of the Average Power Spectral Density
- * \param streamWrapper the wrapper to the output stream
- * \param avgPowerSpectralDensity Average Power Spectral Density
+ * @ingroup spectrum
+ * @brief Writes a report of the Average Power Spectral Density
+ * @param streamWrapper the wrapper to the output stream
+ * @param avgPowerSpectralDensity Average Power Spectral Density
  */
 static void
 WriteAveragePowerSpectralDensityReport(Ptr<OutputStreamWrapper> streamWrapper,
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/spectrum/helper/spectrum-analyzer-helper.h ns-3.44/src/spectrum/helper/spectrum-analyzer-helper.h
--- ns-3.43/src/spectrum/helper/spectrum-analyzer-helper.h	2024-10-09 16:41:10.088656700 -0700
+++ ns-3.44/src/spectrum/helper/spectrum-analyzer-helper.h	2025-03-09 16:55:49.695372300 -0700
@@ -9,11 +9,11 @@
 #ifndef SPECTRUM_ANALYZER_HELPER_H
 #define SPECTRUM_ANALYZER_HELPER_H
 
-#include <ns3/attribute.h>
-#include <ns3/net-device-container.h>
-#include <ns3/node-container.h>
-#include <ns3/object-factory.h>
-#include <ns3/queue.h>
+#include "ns3/attribute.h"
+#include "ns3/net-device-container.h"
+#include "ns3/node-container.h"
+#include "ns3/object-factory.h"
+#include "ns3/queue.h"
 
 #include <string>
 
@@ -25,8 +25,8 @@
 class SpectrumModel;
 
 /**
- * \ingroup spectrum
- * \brief Class to allow the Spectrum Analysis
+ * @ingroup spectrum
+ * @brief Class to allow the Spectrum Analysis
  */
 class SpectrumAnalyzerHelper
 {
@@ -65,9 +65,9 @@
     void SetDeviceAttribute(std::string n1, const AttributeValue& v1);
 
     /**
-     * \tparam Ts \deduced Argument types
-     * \param type the type of the model to set
-     * \param [in] args Name and AttributeValue pairs to set.
+     * @tparam Ts \deduced Argument types
+     * @param type the type of the model to set
+     * @param [in] args Name and AttributeValue pairs to set.
      *
      * Configure the AntennaModel instance for each new device to be created
      */
@@ -97,7 +97,7 @@
     NetDeviceContainer Install(NodeContainer c) const;
     /**
      * @param node the node on which a device must be created
-     * \returns a device container which contains all the devices created by this method.
+     * @returns a device container which contains all the devices created by this method.
      */
     NetDeviceContainer Install(Ptr<Node> node) const;
     /**
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/spectrum/helper/spectrum-helper.cc ns-3.44/src/spectrum/helper/spectrum-helper.cc
--- ns-3.43/src/spectrum/helper/spectrum-helper.cc	2024-10-09 16:41:10.088656700 -0700
+++ ns-3.44/src/spectrum/helper/spectrum-helper.cc	2025-03-09 16:55:49.695372300 -0700
@@ -7,14 +7,14 @@
  */
 #include "spectrum-helper.h"
 
-#include <ns3/config.h>
-#include <ns3/half-duplex-ideal-phy.h>
-#include <ns3/multi-model-spectrum-channel.h>
-#include <ns3/names.h>
-#include <ns3/simulator.h>
-#include <ns3/single-model-spectrum-channel.h>
-#include <ns3/spectrum-channel.h>
-#include <ns3/spectrum-phy.h>
+#include "ns3/config.h"
+#include "ns3/half-duplex-ideal-phy.h"
+#include "ns3/multi-model-spectrum-channel.h"
+#include "ns3/names.h"
+#include "ns3/simulator.h"
+#include "ns3/single-model-spectrum-channel.h"
+#include "ns3/spectrum-channel.h"
+#include "ns3/spectrum-phy.h"
 
 namespace ns3
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/spectrum/helper/spectrum-helper.h ns-3.44/src/spectrum/helper/spectrum-helper.h
--- ns-3.43/src/spectrum/helper/spectrum-helper.h	2024-10-09 16:41:10.088656700 -0700
+++ ns-3.44/src/spectrum/helper/spectrum-helper.h	2025-03-09 16:55:49.695372300 -0700
@@ -9,12 +9,12 @@
 #ifndef SPECTRUM_HELPER_H
 #define SPECTRUM_HELPER_H
 
-#include <ns3/attribute.h>
-#include <ns3/net-device-container.h>
-#include <ns3/node-container.h>
-#include <ns3/object-factory.h>
-#include <ns3/propagation-loss-model.h>
-#include <ns3/spectrum-propagation-loss-model.h>
+#include "ns3/attribute.h"
+#include "ns3/net-device-container.h"
+#include "ns3/node-container.h"
+#include "ns3/object-factory.h"
+#include "ns3/propagation-loss-model.h"
+#include "ns3/spectrum-propagation-loss-model.h"
 
 #include <string>
 
@@ -27,33 +27,33 @@
 class NetDevice;
 
 /**
- * \ingroup spectrum
- * \brief Setup a SpectrumChannel
+ * @ingroup spectrum
+ * @brief Setup a SpectrumChannel
  */
 class SpectrumChannelHelper
 {
   public:
     /**
-     * \brief Setup a default SpectrumChannel. The Default mode is:
+     * @brief Setup a default SpectrumChannel. The Default mode is:
      * Channel: "ns3::SingleModelSpectrumChannel",
      * PropagationDelay: "ns3::ConstantSpeedPropagationDelayModel", and
      * SpectrumPropagationLoss: "ns3::FriisSpectrumPropagationLossModel".
      *
-     * \returns a Default-configured SpectrumChannelHelper
+     * @returns a Default-configured SpectrumChannelHelper
      */
     static SpectrumChannelHelper Default();
 
     /**
-     * \tparam Ts \deduced Argument types
-     * \param type the type of the SpectrumChannel to use
-     * \param [in] args Name and AttributeValue pairs to set.
+     * @tparam Ts \deduced Argument types
+     * @param type the type of the SpectrumChannel to use
+     * @param [in] args Name and AttributeValue pairs to set.
      */
     template <typename... Ts>
     void SetChannel(std::string type, Ts&&... args);
     /**
-     * \tparam Ts \deduced Argument types
-     * \param name the name of the model to set
-     * \param [in] args Name and AttributeValue pairs to set.
+     * @tparam Ts \deduced Argument types
+     * @param name the name of the model to set
+     * @param [in] args Name and AttributeValue pairs to set.
      *
      * Add a new single-frequency propagation loss model to this channel helper.
      */
@@ -63,14 +63,14 @@
     /**
      * Add a new single-frequency propagation loss model instance to this channel helper.
      *
-     * \param m a pointer to the instance of the propagation loss model
+     * @param m a pointer to the instance of the propagation loss model
      */
     void AddPropagationLoss(Ptr<PropagationLossModel> m);
 
     /**
-     * \tparam Ts \deduced Argument types
-     * \param name the name of the model to set
-     * \param [in] args Name and AttributeValue pairs to set.
+     * @tparam Ts \deduced Argument types
+     * @param name the name of the model to set
+     * @param [in] args Name and AttributeValue pairs to set.
      *
      * Add a new frequency-dependent propagation loss model to this channel helper.
      */
@@ -80,14 +80,14 @@
     /**
      * Add a new frequency-dependent propagation loss model instance to this channel helper.
      *
-     * \param m a pointer to the instance of the propagation loss model
+     * @param m a pointer to the instance of the propagation loss model
      */
     void AddSpectrumPropagationLoss(Ptr<SpectrumPropagationLossModel> m);
 
     /**
-     * \tparam Ts \deduced Argument types
-     * \param name the name of the model to set
-     * \param [in] args Name and AttributeValue pairs to set.
+     * @tparam Ts \deduced Argument types
+     * @param name the name of the model to set
+     * @param [in] args Name and AttributeValue pairs to set.
      *
      * Configure a propagation delay for this channel.
      */
@@ -95,7 +95,7 @@
     void SetPropagationDelay(std::string name, Ts&&... args);
 
     /**
-     * \returns a new channel
+     * @returns a new channel
      *
      * Create a channel based on the configuration parameters set previously.
      */
@@ -110,7 +110,7 @@
 };
 
 /**
- * \ingroup spectrum
+ * @ingroup spectrum
  *
  * Create and configure several SpectrumPhy instances and connect them to a channel.
  */
@@ -118,9 +118,9 @@
 {
   public:
     /**
-     * \tparam Ts \deduced Argument types
-     * \param name the type of SpectrumPhy to use
-     * \param [in] args Name and AttributeValue pairs to set.
+     * @tparam Ts \deduced Argument types
+     * @param name the type of SpectrumPhy to use
+     * @param [in] args Name and AttributeValue pairs to set.
      */
     template <typename... Ts>
     void SetPhy(std::string name, Ts&&... args);
@@ -140,8 +140,8 @@
     void SetChannel(std::string channelName);
 
     /**
-     * \param name the name of the attribute to set
-     * \param v the value of the attribute
+     * @param name the name of the attribute to set
+     * @param v the value of the attribute
      *
      * Set an attribute of the SpectrumPhy instances to be created
      */
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/spectrum/helper/tv-spectrum-transmitter-helper.cc ns-3.44/src/spectrum/helper/tv-spectrum-transmitter-helper.cc
--- ns-3.43/src/spectrum/helper/tv-spectrum-transmitter-helper.cc	2024-10-09 16:41:10.088656700 -0700
+++ ns-3.44/src/spectrum/helper/tv-spectrum-transmitter-helper.cc	2025-03-09 16:55:49.695372300 -0700
@@ -8,13 +8,13 @@
 
 #include "tv-spectrum-transmitter-helper.h"
 
-#include <ns3/double.h>
-#include <ns3/geographic-positions.h>
-#include <ns3/isotropic-antenna-model.h>
-#include <ns3/log.h>
-#include <ns3/mobility-helper.h>
-#include <ns3/position-allocator.h>
-#include <ns3/uinteger.h>
+#include "ns3/double.h"
+#include "ns3/geographic-positions.h"
+#include "ns3/isotropic-antenna-model.h"
+#include "ns3/log.h"
+#include "ns3/mobility-helper.h"
+#include "ns3/position-allocator.h"
+#include "ns3/uinteger.h"
 
 #include <cmath>
 #include <list>
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/spectrum/helper/tv-spectrum-transmitter-helper.h ns-3.44/src/spectrum/helper/tv-spectrum-transmitter-helper.h
--- ns-3.43/src/spectrum/helper/tv-spectrum-transmitter-helper.h	2024-10-09 16:41:10.088656700 -0700
+++ ns-3.44/src/spectrum/helper/tv-spectrum-transmitter-helper.h	2025-03-09 16:55:49.695372300 -0700
@@ -9,19 +9,19 @@
 #ifndef TV_SPECTRUM_TRANSMITTER_HELPER_H
 #define TV_SPECTRUM_TRANSMITTER_HELPER_H
 
+#include "ns3/antenna-model.h"
+#include "ns3/mobility-model.h"
+#include "ns3/net-device-container.h"
+#include "ns3/net-device.h"
+#include "ns3/node-container.h"
+#include "ns3/non-communicating-net-device.h"
 #include "ns3/object-factory.h"
-#include <ns3/antenna-model.h>
-#include <ns3/mobility-model.h>
-#include <ns3/net-device-container.h>
-#include <ns3/net-device.h>
-#include <ns3/node-container.h>
-#include <ns3/non-communicating-net-device.h>
-#include <ns3/random-variable-stream.h>
-#include <ns3/spectrum-channel.h>
-#include <ns3/spectrum-phy.h>
-#include <ns3/spectrum-signal-parameters.h>
-#include <ns3/spectrum-value.h>
-#include <ns3/tv-spectrum-transmitter.h>
+#include "ns3/random-variable-stream.h"
+#include "ns3/spectrum-channel.h"
+#include "ns3/spectrum-phy.h"
+#include "ns3/spectrum-signal-parameters.h"
+#include "ns3/spectrum-value.h"
+#include "ns3/tv-spectrum-transmitter.h"
 
 class TvHelperDistributionTestCase;
 
@@ -29,7 +29,7 @@
 {
 
 /**
- * \ingroup spectrum
+ * @ingroup spectrum
  *
  * Helper class which uses TvSpectrumTransmitter class to create customizable
  * TV transmitter(s) that transmit PSD spectrum specified by user-set attributes.
@@ -39,7 +39,7 @@
  * and location.
  *
  * Here is an example of how to use this class:
- * \code
+ * @code
    TvSpectrumTransmitterHelper tvTransHelper;
    tvTransHelper.SetChannel (channel); // provided that user has a Ptr<SpectrumChannel> ready.
    tvTransHelper.SetAttribute ("StartFrequency", DoubleValue (524e6));
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/spectrum/helper/waveform-generator-helper.h ns-3.44/src/spectrum/helper/waveform-generator-helper.h
--- ns-3.43/src/spectrum/helper/waveform-generator-helper.h	2024-10-09 16:41:10.088656700 -0700
+++ ns-3.44/src/spectrum/helper/waveform-generator-helper.h	2025-03-09 16:55:49.695372300 -0700
@@ -9,11 +9,11 @@
 #ifndef WAVEFORM_GENERATOR_HELPER_H
 #define WAVEFORM_GENERATOR_HELPER_H
 
-#include <ns3/attribute.h>
-#include <ns3/net-device-container.h>
-#include <ns3/node-container.h>
-#include <ns3/object-factory.h>
-#include <ns3/queue.h>
+#include "ns3/attribute.h"
+#include "ns3/net-device-container.h"
+#include "ns3/node-container.h"
+#include "ns3/object-factory.h"
+#include "ns3/queue.h"
 
 #include <string>
 
@@ -24,7 +24,7 @@
 class SpectrumChannel;
 
 /**
- * \ingroup spectrum
+ * @ingroup spectrum
  *
  * Create a Waveform generator, which can be used to inject specific noise in the channel.
  */
@@ -72,9 +72,9 @@
     void SetDeviceAttribute(std::string n1, const AttributeValue& v1);
 
     /**
-     * \tparam Ts \deduced Argument types
-     * \param type the type of the model to set
-     * \param [in] args Name and AttributeValue pairs to set.
+     * @tparam Ts \deduced Argument types
+     * @param type the type of the model to set
+     * @param [in] args Name and AttributeValue pairs to set.
      *
      * Configure the AntennaModel instance for each new device to be created
      */
@@ -88,7 +88,7 @@
     NetDeviceContainer Install(NodeContainer c) const;
     /**
      * @param node the node on which a device must be created
-     * \returns a device container which contains all the devices created by this method.
+     * @returns a device container which contains all the devices created by this method.
      */
     NetDeviceContainer Install(Ptr<Node> node) const;
     /**
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/spectrum/model/aloha-noack-mac-header.cc ns-3.44/src/spectrum/model/aloha-noack-mac-header.cc
--- ns-3.43/src/spectrum/model/aloha-noack-mac-header.cc	2024-10-09 16:41:10.088656700 -0700
+++ ns-3.44/src/spectrum/model/aloha-noack-mac-header.cc	2025-03-09 16:55:49.695372300 -0700
@@ -8,7 +8,7 @@
 
 #include "aloha-noack-mac-header.h"
 
-#include <ns3/log.h>
+#include "ns3/log.h"
 
 namespace ns3
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/spectrum/model/aloha-noack-mac-header.h ns-3.44/src/spectrum/model/aloha-noack-mac-header.h
--- ns-3.43/src/spectrum/model/aloha-noack-mac-header.h	2024-10-09 16:41:10.088656700 -0700
+++ ns-3.44/src/spectrum/model/aloha-noack-mac-header.h	2025-03-09 16:55:49.695372300 -0700
@@ -9,15 +9,15 @@
 #ifndef ALOHA_NOACK_MAC_HEADER_H
 #define ALOHA_NOACK_MAC_HEADER_H
 
-#include <ns3/address-utils.h>
-#include <ns3/header.h>
-#include <ns3/mac48-address.h>
+#include "ns3/address-utils.h"
+#include "ns3/header.h"
+#include "ns3/mac48-address.h"
 
 namespace ns3
 {
 
 /**
- * \ingroup spectrum
+ * @ingroup spectrum
  *  Header for the AlohaNoack NetDevice
  *
  */
@@ -25,8 +25,8 @@
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
     TypeId GetInstanceTypeId() const override;
@@ -37,23 +37,23 @@
 
     /**
      * Set the source address
-     * \param source the source address
+     * @param source the source address
      */
     void SetSource(Mac48Address source);
     /**
      * Set the destination address
-     * \param destination the destination address
+     * @param destination the destination address
      */
     void SetDestination(Mac48Address destination);
 
     /**
      * Get the source address
-     * \returns the source address
+     * @returns the source address
      */
     Mac48Address GetSource() const;
     /**
      * Get the destination address
-     * \returns the destination address
+     * @returns the destination address
      */
     Mac48Address GetDestination() const;
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/spectrum/model/aloha-noack-net-device.cc ns-3.44/src/spectrum/model/aloha-noack-net-device.cc
--- ns-3.43/src/spectrum/model/aloha-noack-net-device.cc	2024-10-09 16:41:10.088656700 -0700
+++ ns-3.44/src/spectrum/model/aloha-noack-net-device.cc	2025-03-09 16:55:49.695372300 -0700
@@ -27,10 +27,10 @@
 NS_LOG_COMPONENT_DEFINE("AlohaNoackNetDevice");
 
 /**
- * \brief Output stream operator
- * \param os output stream
- * \param state the state to print
- * \return an output stream
+ * @brief Output stream operator
+ * @param os output stream
+ * @param state the state to print
+ * @return an output stream
  */
 std::ostream&
 operator<<(std::ostream& os, AlohaNoackNetDevice::State state)
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/spectrum/model/aloha-noack-net-device.h ns-3.44/src/spectrum/model/aloha-noack-net-device.h
--- ns-3.43/src/spectrum/model/aloha-noack-net-device.h	2024-10-09 16:41:10.088656700 -0700
+++ ns-3.44/src/spectrum/model/aloha-noack-net-device.h	2025-03-09 16:55:49.695372300 -0700
@@ -9,17 +9,17 @@
 #ifndef ALOHA_NOACK_NET_DEVICE_H
 #define ALOHA_NOACK_NET_DEVICE_H
 
+#include "ns3/address.h"
+#include "ns3/callback.h"
+#include "ns3/generic-phy.h"
+#include "ns3/mac48-address.h"
+#include "ns3/net-device.h"
+#include "ns3/node.h"
+#include "ns3/nstime.h"
+#include "ns3/packet.h"
+#include "ns3/ptr.h"
 #include "ns3/queue-fwd.h"
-#include <ns3/address.h>
-#include <ns3/callback.h>
-#include <ns3/generic-phy.h>
-#include <ns3/mac48-address.h>
-#include <ns3/net-device.h>
-#include <ns3/node.h>
-#include <ns3/nstime.h>
-#include <ns3/packet.h>
-#include <ns3/ptr.h>
-#include <ns3/traced-callback.h>
+#include "ns3/traced-callback.h"
 
 #include <cstring>
 
@@ -31,7 +31,7 @@
 class SpectrumErrorModel;
 
 /**
- * \ingroup spectrum
+ * @ingroup spectrum
  *
  * This devices implements the following features:
  *  - layer 3 protocol multiplexing
@@ -57,8 +57,8 @@
     };
 
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/spectrum/model/constant-spectrum-propagation-loss.h ns-3.44/src/spectrum/model/constant-spectrum-propagation-loss.h
--- ns-3.43/src/spectrum/model/constant-spectrum-propagation-loss.h	2024-10-09 16:41:10.088656700 -0700
+++ ns-3.44/src/spectrum/model/constant-spectrum-propagation-loss.h	2025-03-09 16:55:49.695372300 -0700
@@ -15,7 +15,7 @@
 {
 
 /**
- * \ingroup spectrum
+ * @ingroup spectrum
  *
  * A Constant (fixed) propagation loss. The loss is not dependent on the distance.
  */
@@ -26,8 +26,8 @@
     ~ConstantSpectrumPropagationLossModel() override;
 
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -36,12 +36,12 @@
                                                     Ptr<const MobilityModel> b) const override;
     /**
      * Set the propagation loss
-     * \param lossDb the propagation loss [dB]
+     * @param lossDb the propagation loss [dB]
      */
     void SetLossDb(double lossDb);
     /**
      * Get the propagation loss
-     * \returns the propagation loss [dB]
+     * @returns the propagation loss [dB]
      */
     double GetLossDb() const;
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/spectrum/model/friis-spectrum-propagation-loss.cc ns-3.44/src/spectrum/model/friis-spectrum-propagation-loss.cc
--- ns-3.43/src/spectrum/model/friis-spectrum-propagation-loss.cc	2024-10-09 16:41:10.088656700 -0700
+++ ns-3.44/src/spectrum/model/friis-spectrum-propagation-loss.cc	2025-03-09 16:55:49.695372300 -0700
@@ -10,7 +10,7 @@
 
 #include "spectrum-signal-parameters.h"
 
-#include <ns3/mobility-model.h>
+#include "ns3/mobility-model.h"
 
 #include <cmath> // for M_PI
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/spectrum/model/friis-spectrum-propagation-loss.h ns-3.44/src/spectrum/model/friis-spectrum-propagation-loss.h
--- ns-3.43/src/spectrum/model/friis-spectrum-propagation-loss.h	2024-10-09 16:41:10.088656700 -0700
+++ ns-3.44/src/spectrum/model/friis-spectrum-propagation-loss.h	2025-03-09 16:55:49.695372300 -0700
@@ -17,8 +17,8 @@
 class MobilityModel;
 
 /**
- * \ingroup spectrum
- * \brief Friis spectrum propagation loss model
+ * @ingroup spectrum
+ * @brief Friis spectrum propagation loss model
  *
  * The propagation loss is calculated according to a simplified version of Friis'
  * formula in which antenna gains are unitary:
@@ -35,8 +35,8 @@
     ~FriisSpectrumPropagationLossModel() override;
 
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/spectrum/model/half-duplex-ideal-phy.cc ns-3.44/src/spectrum/model/half-duplex-ideal-phy.cc
--- ns-3.43/src/spectrum/model/half-duplex-ideal-phy.cc	2024-10-09 16:41:10.088656700 -0700
+++ ns-3.44/src/spectrum/model/half-duplex-ideal-phy.cc	2025-03-09 16:55:49.695372300 -0700
@@ -11,13 +11,13 @@
 #include "half-duplex-ideal-phy-signal-parameters.h"
 #include "spectrum-error-model.h"
 
-#include <ns3/antenna-model.h>
-#include <ns3/callback.h>
-#include <ns3/log.h>
-#include <ns3/object-factory.h>
-#include <ns3/packet-burst.h>
-#include <ns3/simulator.h>
-#include <ns3/trace-source-accessor.h>
+#include "ns3/antenna-model.h"
+#include "ns3/callback.h"
+#include "ns3/log.h"
+#include "ns3/object-factory.h"
+#include "ns3/packet-burst.h"
+#include "ns3/simulator.h"
+#include "ns3/trace-source-accessor.h"
 
 #include <cmath>
 
@@ -61,10 +61,10 @@
 }
 
 /**
- * \brief Output stream operator
- * \param os output stream
- * \param s the state to print
- * \return an output stream
+ * @brief Output stream operator
+ * @param os output stream
+ * @param s the state to print
+ * @return an output stream
  */
 std::ostream&
 operator<<(std::ostream& os, HalfDuplexIdealPhy::State s)
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/spectrum/model/half-duplex-ideal-phy.h ns-3.44/src/spectrum/model/half-duplex-ideal-phy.h
--- ns-3.43/src/spectrum/model/half-duplex-ideal-phy.h	2024-10-09 16:41:10.088656700 -0700
+++ ns-3.44/src/spectrum/model/half-duplex-ideal-phy.h	2025-03-09 16:55:49.695372300 -0700
@@ -15,19 +15,19 @@
 #include "spectrum-signal-parameters.h"
 #include "spectrum-value.h"
 
-#include <ns3/data-rate.h>
-#include <ns3/event-id.h>
-#include <ns3/generic-phy.h>
-#include <ns3/mobility-model.h>
-#include <ns3/net-device.h>
-#include <ns3/nstime.h>
-#include <ns3/packet.h>
+#include "ns3/data-rate.h"
+#include "ns3/event-id.h"
+#include "ns3/generic-phy.h"
+#include "ns3/mobility-model.h"
+#include "ns3/net-device.h"
+#include "ns3/nstime.h"
+#include "ns3/packet.h"
 
 namespace ns3
 {
 
 /**
- * \ingroup spectrum
+ * @ingroup spectrum
  *
  * This PHY layer implementation realizes an ideal OFDM PHY which
  * transmits half-duplex (i.e., it can either receive or transmit at a
@@ -81,8 +81,8 @@
     };
 
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -97,7 +97,7 @@
     void StartRx(Ptr<SpectrumSignalParameters> params) override;
 
     /**
-     * \brief Set the Power Spectral Density of outgoing signals in power units
+     * @brief Set the Power Spectral Density of outgoing signals in power units
      * (Watt, Pascal...) per Hz.
      *
      * @param txPsd Tx Power Spectral Density
@@ -105,7 +105,7 @@
     void SetTxPowerSpectralDensity(Ptr<SpectrumValue> txPsd);
 
     /**
-     * \brief Set the Noise Power Spectral Density in power units
+     * @brief Set the Noise Power Spectral Density in power units
      * (Watt, Pascal...) per Hz.
      * @param noisePsd the Noise Power Spectral Density
      */
@@ -171,7 +171,7 @@
     /**
      * set the AntennaModel to be used
      *
-     * \param a the Antenna Model
+     * @param a the Antenna Model
      */
     void SetAntenna(Ptr<AntennaModel> a);
 
@@ -180,7 +180,7 @@
 
     /**
      * Change the PHY state
-     * \param newState new state
+     * @param newState new state
      */
     void ChangeState(State newState);
     /**
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/spectrum/model/half-duplex-ideal-phy-signal-parameters.cc ns-3.44/src/spectrum/model/half-duplex-ideal-phy-signal-parameters.cc
--- ns-3.43/src/spectrum/model/half-duplex-ideal-phy-signal-parameters.cc	2024-10-09 16:41:10.088656700 -0700
+++ ns-3.44/src/spectrum/model/half-duplex-ideal-phy-signal-parameters.cc	2025-03-09 16:55:49.695372300 -0700
@@ -8,8 +8,8 @@
 
 #include "half-duplex-ideal-phy-signal-parameters.h"
 
-#include <ns3/log.h>
-#include <ns3/packet.h>
+#include "ns3/log.h"
+#include "ns3/packet.h"
 
 namespace ns3
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/spectrum/model/half-duplex-ideal-phy-signal-parameters.h ns-3.44/src/spectrum/model/half-duplex-ideal-phy-signal-parameters.h
--- ns-3.43/src/spectrum/model/half-duplex-ideal-phy-signal-parameters.h	2024-10-09 16:41:10.088656700 -0700
+++ ns-3.44/src/spectrum/model/half-duplex-ideal-phy-signal-parameters.h	2025-03-09 16:55:49.695372300 -0700
@@ -17,7 +17,7 @@
 class Packet;
 
 /**
- * \ingroup spectrum
+ * @ingroup spectrum
  *
  * Signal parameters for HalfDuplexIdealPhy
  */
@@ -32,7 +32,7 @@
 
     /**
      * copy constructor
-     * \param p object to copy
+     * @param p object to copy
      */
     HalfDuplexIdealPhySignalParameters(const HalfDuplexIdealPhySignalParameters& p);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/spectrum/model/ism-spectrum-value-helper.h ns-3.44/src/spectrum/model/ism-spectrum-value-helper.h
--- ns-3.43/src/spectrum/model/ism-spectrum-value-helper.h	2024-10-09 16:41:10.088656700 -0700
+++ ns-3.44/src/spectrum/model/ism-spectrum-value-helper.h	2025-03-09 16:55:49.695372300 -0700
@@ -17,7 +17,7 @@
 {
 
 /**
- * \ingroup spectrum
+ * @ingroup spectrum
  *
  * Implements Wifi SpectrumValue for the 2.4 GHz ISM band only, with a
  * 5 MHz spectrum resolution.
